Subject: Re: crontab: can't obtain passwd entry
From: Louis Bohm <[email-masked]>
To: Corinna Vinschen <[email-masked]>
Date: Wed, 23 May 2001 10:30:52 -0400

Ok,

What else can I do to try to trace this out???

Louis

Corinna Vinschen wrote:

> On Wed, May 23, 2001 at 07:20:38AM -0400, Louis Bohm wrote:
> > If I am not mistaken this is where it is failing:
> > 478  184138 [main] crontab 1104 symlink_info::check: GetFileAttributesA
> > (C:\cygwin\var\log\wtmp) failed
> >
> > Now when I checked there was not /var/log/wtmp.  Actually there was not /var/log.  I
> > created the log directory and even touched the file but it still fails.  Though it gets
> > past this in the trace.
> >
> > I am including the new trace for this too...  Though I do not see where it is failing
> > now...
> >
> > The only thing I am seeing that is weird is the following line:
> >  366  232834 [main] crontab 988 fhandler_tty_slave::write: waited 1000 ms for
> > output_done_event, WFSO 0
> >
> > What does that mean???
>
> "WaitForSingleObject", a win32 function.
>
> Unfortunately there's nothing of interest in the strace output.
>
> Corinna
>
> --
> Want to unsubscribe from this list?
> Check out: http://cygwin.com/ml/#unsubscribe-simple

--
¤¤º°`°º¤ø,¸¸,ø¤º°`°º¤øø¤º°`°º¤ø,¸¸,ø¤º°`°º¤øø¤º°`°º¤
¤°`°Lightbridge, Inc
¤°`°67 South Bedford St.
¤°`°Burlington MA 01832
¤°`°781.359.4795 mailto:[email-masked]
¤°`°http://www.lightbridge.com
¤¤º°`°º¤ø,¸¸,ø¤º°`°º¤øø¤º°`°º¤ø,¸¸,ø¤º°`°º¤øø¤º°`°º¤

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple